/* #################### Temporary Exhibits */
.te .monb-title { line-height: 1.25em; }
.te #exhibit-details p { margin-bottom: 1em; }
.te #exhibit-details strong { font-weight: bold; }
.te-heading { font-weight: bold; font-size: 0.7em; padding-bottom: 10px; text-transform: uppercase; }
.te .slideshow-prev { margin-left: -100px; }

#wrapper .te .slideshow-nav a.slideshow-prev { display: none; }
#wrapper .te .slideshow-nav a.slideshow-next { display: none; }
#wrapper .te .slideshow-wrapper .pager img { height: 56px; width: 77px; }
#wrapper .items { width: 615px; margin-top: 30px; }
#wrapper .te .slideshow-nav { height: auto; }
#wrapper .te #featured { padding-bottom: 0; }
#wrapper .te .featured-info { padding: 0 0 5px 0; margin-top: 5px; }

#wrapper .te #extra-content { width: 611px; }

#wrapper .psp-active { width: 599px; }

#temp-exhibit-footer { margin-top: 30px; padding-top: 30px; border-top: 1px dashed #333; }

.attachment-history-feature-image { padding-bottom: 5px; }
#extra-content img { margin-bottom: 26px; }

/* use only if thumbs on top #wrapper .slideshow-wrapper .pager { margin-top: 15px; margin-bottom: -10px; } */